@charset "utf-8";

body{
	color:#414141;
}
body,dd,dl,dt,h2,h3,h4,h6,li,ol,p,ul{margin:0;padding:0;list-style:none;-webkit-text-size-adjust:none}
img{border:0}
em,i,h2,h3,h4,h6{font-style:normal}
body{ font-family:Microsoft yahei,Arial;font-size:14px;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

.h50{height:50px; clear:both; overflow:hidden;}
.h20{height:20px; clear:both; overflow:hidden;}
.mb20{ margin-bottom:20px;}
a{color:#414141; text-decoration:none; font-size:14px; }
a:hover{color:#2c8fff; }
input::-ms-clear{display:none;}
.header1200{ width:1200px; margin:0 auto; height:90px;}
.header{
	z-index:999;
	position:relative;
	height:90px;
	margin:10px auto;
	background-color:#FFF;
	/*
	filter:alpha(opacity=70);  
      -moz-opacity:0.7;  
      -khtml-opacity: 0.7;  
      opacity: 0.7;
	*/
}
.header_logo{ width:318px; height:90px; margin:0px 150px 0px 0; float:left;}
.header_menu{ float:left;height:90px; margin:0; } 
.header_search{ float:right; margin-top:25px;}
.menu{ text-align:center;}
.menu ul{ margin:0 auto;}
.tab{
	height:82px;
	float:left;
	line-height:82px;
	padding-right:25px;
}

.tab:last-child{ background-image:none; }
.tab a{ color:#333; font-size:16px;}
.tab a:hover{color:#2c8fff; }
.act a{color:#333;  }
.cact a{color:#333;  }

#menu{position:relative;z-index:99}
.tab{position:relative;display:block;float:left;cursor:pointer}
.tab:hover{ }
.dropdown ul{display:none}
.dropdown:hover ul{position:absolute;display:block;margin-left:0px;top:70px;left:-20px;z-index:9; background-color:#FFF}
.subnav{ width:112px; }
.subnav li{text-align:center; line-height:40px; }
.subnav li a{ font-size:16px!important}

.page{margin:15px auto; width:730px; line-height:35px; font-size:14px; text-align:center;}

#kinMaxShow{visibility:hidden;width:100%; height:320px;overflow:hidden;}
.KMSPrefix_kinMaxShow_button{left:50%;margin-left:width/2;}

.banner{
	height: 320px;
	position: relative;
}
.banner_sub{position: relative;height: 320px; overflow:hidden;}
.banner_list{
	height: 320px;
	position: relative;
}
.banner_date{ position:absolute; width:104px; height:104px; border:#FFF solid 1px; top:40px; right:150px; color:#FFF;}
.banner_date dt{ font-size:60px; width:104px; text-align:center;}
.banner_date dd{ font-size:22px;width:104px; text-align:center;}
.banner_wz{position:absolute; bottom:20px; font-size:18px; right:150px; color:#FFF;}
.main{ width:1200px; margin:30px auto 50px auto;}
.main_1{ float:left; width:580px; margin-bottom:20px;}
.main_2{ float:right; width:580px;margin-bottom:20px;}
.main_3{float:left; width:580px;}
.main_4{float:right; width:580px;}
.main_sub_col2{width:1200px;margin-bottom:20px;}
.main_sub_col2 .main_list li{ width:580px;}
.main_sub_col2 .main_list li:nth-child(odd){float:left;}
.main_sub_col2 .main_list li:nth-child(even){float:right;}

.main_sub{width:580px;margin-bottom:20px;}

.main_sub:nth-child(odd)
{
	float:left;
}
.main_sub:nth-child(even)
{
	float:right;
}
.main_sub .main_name,.main_sub_col2 .main_name{ margin-bottom:20px; height:51px; width:100%; text-align:left; padding-right:20px; line-height:51px;border-bottom: #0fb7f5 solid 1px;}
.main_sub .main_name,.main_sub_col2 .main_name{ font-size:24px;}
.main_sub .main_name span,.main_sub_col2 .main_name span{ float:right;}
.main_sub .main_name span a,.main_sub_col2 .main_name span a{ color:#14b7f0; font-size:16px;}
.main_sub .main_list,.main_sub_col2 .main_list{ min-height:210px;_height:210px;}
.main_name{ margin-bottom:20px; height:51px; width:100%; text-align:right; padding-right:20px; line-height:51px;}
.main_name a{ color:#14b7f0; font-size:16px;}
.c1{
	background-image: url(../images/c1.jpg);
	background-repeat: no-repeat;
	background-position: 40px center;
}
.c2{
	background-image: url(../images/c2.jpg);
	background-repeat: no-repeat;
	background-position: 40px center;
}
.c3{
	background-image: url(../images/c3.jpg);
	background-repeat: no-repeat;
	background-position: 40px center;
}
.c4{
	background-image: url(../images/c4.jpg);
	background-repeat: no-repeat;
	background-position: 40px center;
}

.main_good{ border-bottom:#0fb7f5 solid 1px;  border-top:#0fb7f5 solid 1px; padding-top:20px; padding-bottom:20px; }
.main_good dt { overflow:hidden; text-overflow:ellipsis;}
.main_good dt a{ font-size:16px;}
.main_good dt span{ float:right; padding-left:20px;color:#c9c9c9;font-size:13px; }
.main_good dd{ font-size:13px; color:#c9c9c9; line-height:20px;}
.main_good dt i{ width:46px; height:23px;background:url(../images/new.jpg) no-repeat center center;}
.main_list{ margin:20px auto;}
.main_list li{ height:35px; line-height:35px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main_list li span{ float:right; font-size:13px; color:#c9c9c9; margin-left:20px; }
.main_list li a{ font-size:14px;}

.more{
	color:#242e30;
	width:178px;
	height:38px;
	border:#242e30 solid 1px;
	text-align:center;
	margin:30px auto 30px auto;
	line-height:38px;
}
.more a{ color:#242e30;	font-size:16px;}

.ztlist{ border-top:#eeeeee solid 1px;border-bottom:#eeeeee solid 1px; padding-top:20px;padding-bottom:20px; width:1200px; margin:0 auto;}
.zt{ float:left; margin-right:25px;}
.zt dd{ margin-top:20px; text-align:center; font-size:16px;}

.link{ width:1200px; margin:40px auto 0 auto;}
.link_1,.link_2{ float:left; margin-right:15px; width:230px;}
.link_3{ float:left;  width:230px;margin-right:15px; }
.link_5{ float:left;  width:210px;}

.link_4{ float:left; }
.link_1 dl,.link_2 dl,.link_3 dl,.link_4 dl,.link_5 dl{ width:100%; margin-bottom:30px; height:60px;}
.link_1_1{ width:60px; height:60px; background:url(../images/l1.png) no-repeat center center; float:left; margin-right:15px;}
.link_1_2{ width:60px; height:60px; background:url(../images/l2.png) no-repeat center center; float:left; margin-right:15px;}
.link_2_1{ width:60px; height:60px; background:url(../images/l3.png) no-repeat center center; float:left; margin-right:15px;}
.link_2_2{ width:60px; height:60px; background:url(../images/l4.png) no-repeat center center; float:left; margin-right:15px;}
.link_3_1{ width:60px; height:60px; background:url(../images/l5.png) no-repeat center center; float:left; margin-right:15px;}
.link_5_1{ width:60px; height:60px; background:url(../images/l6.jpg) no-repeat center center; float:left; margin-right:15px;}

.link_1 dd,.link_2 dd,.link_3 dd,.link_4 dd,.link_5 dd{ float:left; display:table; vertical-align:middle; height:60px;}
.link_1 dd p,.link_2 dd p,.link_3 dd p,.link_4 dd p,.link_5 dd p{vertical-align: middle; display: table-cell;}
.link_1 dd p a,.link_2 dd p a,.link_3 dd p a,.link_4 dd p a,.link_5 dd p a{ font-size:15px;}
.link_3{ }
.link_3 span{ float:left; font-size:16px;line-height:36px;}
.js{
	width:32px;
	height:32px;
	font-size:16px;
	text-align:center;
	color:#2c8fff;
	background-image: url(../images/numbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	line-height:32px!important;
	padding-top:4px;
}
.wximg{ float:right; padding-left:15px;}
.wximg p{ text-align:center; font-size:15px; margin-top:10px;}
.footer{
	text-align:center;
	line-height:30px;
	color:#333;
	padding-bottom:30px;
	font-size:14px;
}

.list{ margin:40px auto; width:1200px; border-bottom:#CCC solid 1px; padding-bottom:30px;}

.list_l{ width:220px; float:left;}

.list_r{ width:930px; float:right; min-height:600px; _height:600px;}
.list_r_nav{ height:40px; color:#333; font-size:18px;font-family:Microsoft yahei,Arial;  font-weight:normal; padding-top:19px; border-bottom:#CCC solid 1px;}
.list_r_nav a{ font-size:18px;}
.list_r ul{ padding:30px 0px;}
.list_r li{ font-size:16px; margin-bottom:20px;}
.list_r li a{ font-size:16px;}
.list_r li span{ float:right; font-family:Arial, Helvetica, sans-serif}

.pname{ background-color:#57a6ff; line-height:60px; height:60px; color:#fff; font-size:18px;font-family:Microsoft yahei,Arial; font-weight:normal; text-align:center;}
.pname a{ color:#fff; font-size:18px;}
.list_l_1 li{
	line-height:60px;
	height:60px;
	font-size:16px;
	font-family:Microsoft yahei,Arial;
	text-align:center;
	background-image:url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 260px center;
}
.list_l_1 li a{ font-size:16px;} 
.list_l_1 li:nth-of-type(odd){ background-color:#f6faff;} 
.list_l_1 li:nth-of-type(even){ background-color:#fafdff; }
.page{ margin:20px auto; width:800px;} 
.page .text{ padding:12px; border:#b3b3b3 solid 1px; color:#b3b3b3}
.page .atext{ padding:12px; border:#2c8fff solid 1px;color:#2c8fff}
.page .atext a{color:#2c8fff}
.page span{ margin-left:10px; margin-right:10px;}


.show{ margin:40px auto; width:1200px; border-bottom:#CCC solid 1px; padding-bottom:30px;}
.show_l{ width:820px; float:left;min-height:900px; _height:900px; background-color:#f9fcff; padding:20px;}
.show_nav{ margin-bottom:40px; font-size:16px;}
.show_nav a{ font-size:16px;}
.show_title{ font-size:24px; text-align:center; margin-bottom:30px; color:#414141;}
.show_info{ font-size:14px; text-align:center; padding-bottom:20px; color:#676767; border-bottom:#CCC solid 1px;}
.show_text{ padding:50px; font-size:18px; line-height:200%; }
.show_text p{ margin-bottom:30px;}
.show_text img{ max-width:750px;}
.show_r{ width:300px; float:right; }
.show_r .pname{ text-align:left; padding-left:20px;}
.show_r ul{ background-color:#f6faff; padding:16px;}
.show_r ul li{ margin-bottom:16px; overflow:hidden; height:20px; line-height:20px;}
.show_r ul li a{ font-size:16px} 

.searchBox {
    float: right;
    display: inline;
    width: 189px;
    height: 34px;
    overflow: hidden;
}
.searchInput {
    float: left;
    display: inline;
    width: 75px;
    height: 24px;
    padding: 5px 5px 5px 15px;
    border: 0;
    margin: 0;
    font-size: 14px;
    color: #414141;
	background:url(../images/search.jpg) no-repeat left;
}
.theader{ font-size:22px!important; color:#57a6ff;}
.tableborder td{ height:35px; line-height:35px; font-size:16px;}
.tableborder input{ line-height:30px; border:1px solid #ccc; padding-left:10px;}
#loginKeyImg,#regKeyImg{ height:34px;vertical-align:middle;}

.main_box{padding:20px;
    border-bottom: #eeeeee solid 1px;
}
.main_box_1{ float:left; background:url(../images/i1.jpg) no-repeat center center; width:160px; height:160px;}
.main_box_2{ line-height:40px; font-size:16px; float:left; padding-left:20px; border-left:#efefef solid 1px; padding-right:20px;border-right:#efefef solid 1px; } 
.main_box_3{ float:left; font-size:16px; line-height:30px; padding-left:20px; padding-right:20px; padding-top:15px;}
.main_box_4{ float:right;}
.box_btn_1,.box_btn_2,.box_btn_3{
	border: #0fb7f5 solid 1px;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: center;
    padding-left: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}
.box_btn_1 a,.box_btn_2 a,.box_btn_3 a{ font-size:16px;}
.box_btn_3{ margin-bottom:0px!important;;}
.box_btn_1{background:url(../images/i2.jpg) no-repeat 10px center; }
.box_btn_2{background:url(../images/i3.jpg) no-repeat 10px center; }
.box_btn_3{background:url(../images/i4.jpg) no-repeat 10px center; }